{
  "name": "notes_js",
  "version": "1.0.0",
  "description": "Simple RESTful API webservice notes application in JavaScript.",
  "main": "server.js",
  "scripts": {
    "test": "jest --runInBand ./test --forceExit",
    "dev": "nodemon server.js"
  },
  "author": "Robert Duk",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mongoose": "^5.9.13"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "jest": "^26.0.1",
    "mocha": "^7.1.2",
    "mongo-unit": "^2.0.1",
    "mongodb-memory-server": "^6.6.0",
    "nodemon": "^2.0.3",
    "request": "^2.88.2",
    "should": "^13.2.3"
  },
  "jest": {
    "testEnvironment": "node"
  }
}
